// @ts-nocheck
import MainTemplate from "@/templates/MainTemplate"
import { usePosts } from "@/hooks/usePosts"

import PostListing from "@/containers/PostListing"

const PostsPage = () => {
	const { posts } = usePosts()

	return (
		<MainTemplate>
			<PostListing title={null} posts={posts} />
		</MainTemplate>
	)
}

export { PostsPage }
